Mutations:
  include:
    EnabledModules:
      - 'XC-Development'
    DemoData:
      - 'sql/demo/module.XC.Development.yaml'
      - 'sql/demo/xlite_demo_user_admin.yaml'
      - 'sql/demo/xlite_demo_api_tokens.yaml'
  exclude:
    EnabledModules:
      - 'XC-Onboarding'
  Lang.es:
    exclude:
      DemoData:
        - 'sql/demo/xlite_demo_user_admin.yaml'
    include:
      DemoData:
        - 'sql/demo/xlite_demo_user_admin_es.yaml'
